@media (max-width: 768px) {
  nav ul {
    display: none;
    flex-direction: column;
    background: #444;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    align-items: flex-end;   /* Inhalte innerhalb der UL nach rechts */
    padding: 0.5rem 1rem;
  }

  nav ul li {
    width: 100%;             /* jeder Eintrag über volle Breite */
    text-align: right;       /* Text rechtsbündig */
  }

  #menu-toggle:checked ~ nav ul {
    display: flex;
  }

  .menu-icon {
    display: block;
    margin-left: auto;
  }

  .parallax {
    height: 270px;
  }

  .parallax img {
    position: absolute;
    top: -67%;
    left: 0;
    width: 100%;
    height: auto;
    transform: translateY(0%);
    will-change: transform;
  }
}

@media (max-width: 768px) {
  .tripple-column {
    grid-template-columns: 1fr; /* nur eine Spalte */
  }

  .double-column {
    grid-template-columns: 1fr; /* nur eine Spalte */
  }

  .double-column img{
    margin: 0 auto;  /* Bild zentrieren */
    display: block;
  }

  h1{
    font-size: 2rem; /* kleinere Schriftgröße */
  }

  .banner img{
    height: 200px;;
  }

  #section_hello img {
    height: 110px;
    margin-left: 15px;
  }
  #section_hello {
    height: 130px;
  }

  #join{
    grid-template-columns: 1fr 1px;
  }

  #section_join .double-column{
    gap: 0;
  }

  #rocket {
  display: none;
  }

  .mobile-break {
    display: none;
  }
}